/* Style by alfaseek.com / Bjorgul */



BODY  {font-family : Verdana,Arial,Helvetica,Frutiger,Sans-Serif;
	scrollbar-face-color: #A400A1; 
	scrollbar-shadow-color: #ffffff; 
	scrollbar-highlight-color: #ffffff; 
	scrollbar-3dlight-color: #FFD700; 
	scrollbar-darkshadow-color: #FFD700; 
	scrollbar-track-color: #c0c0c0; 
	scrollbar-arrow-color: #FFD700;	
	}

H1  {font-family : Verdana, Arial, Helvetica, Frutiger, Sans-Serif;
	color : #FFFFFE;
	font-weight : normal;
	font-size : 1px;
	font-size : 1pt;}

A {color:#000066;text-decoration:none;}

A:Visited {color:#663366;text-decoration:none;}

A:Active {color:Red;text-decoration:none;}

A:Hover {color:DodgerBlue;text-decoration:none;}

IMG {border-color:#FFFFFF;}

TH {font-size:9pt;text-decoration:none;font-family:Verdana,Arial,Helvetica,Frutiger,sans-serif;}

TD {font-size:9pt;text-decoration:none;font-family:Verdana,Arial,Helvetica,Frutiger,sans-serif;}

B {font-size:9pt;font-family:Verdana,Arial,Helvetica,Frutiger,sans-serif;}

.smtxt {font-size:8pt;font-family:Verdana,Arial,Helvetica,Frutiger,sans-serif;}

.mgtxt {font-size:9pt;font-weight:bold;font-family:Verdana,Arial,Helvetica,Frutiger,sans-serif;}

.mdtxt {font-size:9pt;font-weight:bold;color:White;font-family:Verdana,Arial,Helvetica,Frutiger,sans-serif;}

.lgtxt {font-size:12pt;font-family:Verdana,Arial,Helvetica,Frutiger,sans-serif;}

.bigtxt {font-size:14pt;font-family:Verdana,Arial,Helvetica,Frutiger,sans-serif;}

A.mgtxt {color:#FFD700;text-decoration:none;}

A.mgtxt:Visited {color:#FFCC00;text-decoration:none;}

A.mgtxt:Active {color:Red;text-decoration:none;}

A.mgtxt:Hover {color:White;text-decoration:none;}

.pgtitle {font-size:12pt;color:#003366;}

.bdbrg {font-weight:bold;color:#990000;}

.bdbrg2 {font-size:12pt;font-weight:bold;color:#990000;}

.tabon {background:#FFCC00;}

.nav {color:White;background:#A500A5;}

A.nav {color:White;text-decoration:none;}

A.nav:Visited {color:White;text-decoration:none;}

A.nav:Active {color:Red;text-decoration:none;}

A.nav:Hover {color:#FFCC00;text-decoration:none;}

A.novis {color:#000066;}

A.novis:Visited {color:#000066;}

A.novis:Active {color:Red;}

A.novis:Hover {color:DodgerBlue;}

A.bb {font-size:10pt;font-weight:bold;color:#FFD700;}

A.bb:Visited {font-size:10pt;font-weight:bold;color:Black;}

A.bb:Active {font-size:10pt;font-weight:bold;color:Red;}

A.bb:Hover {font-size:10pt;font-weight:bold;color:#FFD888;}

A.dd {font-size:8pt;color:Black;text-decoration:none;font-family:Verdana,Arial,Helvetica,Frutiger,sans-serif;}

A.dd:Visited {font-size:8pt;color:Black;text-decoration:none;font-family:Verdana,Arial,Helvetica,Frutiger,sans-serif;}

A.dd:Active {font-size:8pt;color:Red;text-decoration:none;font-family:Verdana,Arial,Helvetica,Frutiger,sans-serif;}

A.dd:Hover {font-size:8pt;color:DarkBlue;text-decoration:none;font-family:Verdana,Arial,Helvetica,Frutiger,sans-serif;}

.Ft {

	font-family: Verdana, Arial, Helvetica, Sans-serif;
	color:#A500A5;
	font-size:15px;
	font-weight:bold;
	padding:0;
	border:-2px solid #FFFFFF;
	background:#FFFFFF;
	margin-bottom:1px;
	width: 180px; height: 22px	
	}
	
.Bt {

	font-family: Verdana, Arial, Helvetica, Sans-serif;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
	padding:0;
	border:1px solid #000000;
	background:#A500A5;
	margin-bottom:2px;
	width: 55px; height: 20px
	}

.Ut {
	
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	border:-2px solid #000000;
	cursor:pointer;
	padding:0;
	background:#FFD700;
	margin-bottom:1px;
	width: 64px; height: 20px	
	}

